small.pkinfo{display:block;line-height:1.5em;margin-left:3em;font-size:.9em;font-weight:normal}
#pack > .radio{border:1px solid #aaa;border-radius:4px;padding:2px 10px 5px;margin-bottom:1em;font-weight:bold}
#pack > .radio.selected{background:#FD9;border-color:#333}

form .sino div.radio:nth-child(1).selected{border-color:green !important}
form .sino div.radio:nth-child(2).selected{border-color:red !important}
form .sino div.radio{border-color:#fff !important}

div.s3{margin:2em 0 !important}
#servizio{max-width:75%}
span.suspC{max-width:75%;font-weight:bold;display:inline-block;color:red}
div.servizioInfo{padding:.5em 0;font-weight:bold}

#classeConcorso{max-width:75%}
form.convegno div.pre{width:auto !important}